## grub-customizer 5.0.6

=== debian/changelog ===
grub-customizer (5.0.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 06 Jul 2017 19:56:45 -0400

grub-customizer (5.0.6-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 21 Apr 2016 21:32:50 +0200

grub-customizer (5.0.5-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 30 Mar 2016 00:57:11 +0200

grub-customizer (5.0.4-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 25 Mar 2016 13:48:10 +0100

grub-customizer (5.0.3-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 24 Mar 2016 08:45:27 +0100

grub-customizer (5.0.2-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 24 Mar 2016 00:46:46 +0100

grub-customizer (5.0.1-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 23 Mar 2016 08:19:33 +0100

grub-customizer (5.0.0-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 22 Mar 2016 22:32:25 +0100

grub-customizer (4.0.6-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 16 Apr 2014 20:30:24 +0200

grub-customizer (4.0.5-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 14 Apr 2014 00:19:11 +0200

grub-customizer (4.0.4-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 09 Jan 2014 20:21:06 +0100

grub-customizer (4.0.3-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 26 Dec 2013 20:37:10 +0100

grub-customizer (4.0.2-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 16 Dec 2013 17:04:37 +0100

grub-customizer (4.0.1-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 12 Dec 2013 21:49:30 +0100

grub-customizer (4.0-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 12 Dec 2013 17:10:52 +0100

grub-customizer (3.0.2-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 10 Sep 2012 20:19:30 +0200

grub-customizer (3.0.1-0ubuntu1~ppa1v) vivid; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 08 Sep 2012 11:34:47 +0200

grub-customizer (3.0-0ubuntu1~ppa2v) vivid; urgency=low

   * problems when using old gtkmm versions - patched

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 07 Sep 2012 23:39:51 +0200

grub-customizer (3.0-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 07 Sep 2012 20:53:26 +0200

grub-customizer (2.99-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 30 Oct 2012 17:59:04 +0100

grub-customizer (2.5.1-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 06 Jan 2012 17:59:04 +0100

grub-customizer (2.5-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 28 Dec 2011 18:14:18 +0100

grub-customizer (2.4.1-0ubuntu1~ppa1v) vivid; urgency=high

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 29 Nov 2011 19:18:44 +0100

grub-customizer (2.4.0-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 28 Nov 2011 19:37:20 +0100

grub-customizer (2.3.4-0ubuntu1~ppa1v) vivid; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 22 Nov 2011 19:41:15 +0100

grub-customizer (2.3.3-0ubuntu1~ppa1v) vivid; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 19 Nov 2011 17:42:49 +0100

grub-customizer (2.3.2-0ubuntu1~ppa1v) vivid; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 19 Nov 2011 11:12:20 +0100

grub-customizer (2.3.1-0ubuntu1~ppa1v) vivid; urgency=high

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 18 Nov 2011 19:20:31 +0100

grub-customizer (2.3.0-0ubuntu1~ppa1v) vivid; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 17 Nov 2011 23:49:51 +0100

grub-customizer (2.2.2-0ubuntu1~ppa1v) vivid; urgency=medium

   * no printing of empty submenus
   * modification detection fixed

 -- Daniel Richter <danielrichter2007@web.de>  Sun, 23 Oct 2011 00:23:57 +0200

grub-customizer (2.2.1-0ubuntu1~ppa1v) vivid; urgency=high

   * crash fixed (Bug #860820)

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 27 Sep 2011 21:34:56 +0200

grub-customizer (2.2-0ubuntu1~ppa1v) vivid; urgency=medium

   * grub 1.99 compatibility
   * new icons

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 13 Sep 2011 23:48:25 +0200

grub-customizer (2.1.2-0ubuntu1~ppa1v) vivid; urgency=medium

   * menu colors fixed
   * multiple loads (results in a chash) prevented
   * empty setting names won't simply be saved anymore
   * settings dialog now better handles the case when entries doesn't exist
   * translation updates

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 26 Mar 2011 17:26:38 +0100

grub-customizer (2.1.1-0ubuntu1~ppa1v) vivid; urgency=medium

   * better conf corruption detection/fix functionality
   * improved view of disabled script entries
   * translation updates


