=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpatch/dpatch.make

%:
	dpatch apply-all
	dh $@

clean:
	dpatch deapply-all
	dh $@
