=== debian/watch ===
version=3
https://launchpad.net/grub-customizer/+download http://launchpad.net/grub-customizer/.*/grub-customizer_(.+).tar.gz
