=== debian/changelog ===
grub-customizer (5.1.0-3) unstable; urgency=medium

  * debian/control: migrated DH level to 13.
  * debian/rules: removed DEB_LDFLAGS_MAINT_APPEND variable because all
    options are default in dpkg and debhelper.
  * debian/tests/control: set a CI test as superficial.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Sep 2020 22:50:51 -0300

grub-customizer (5.1.0-2) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: added a new test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 13:59:30 -0300

grub-customizer (5.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #619826)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 13 Oct 2018 10:36:05 -0300
