=== debian/control ===
Source: grub-customizer
Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libarchive-dev,
               libgtkmm-3.0-dev,
               libssl-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://launchpad.net/grub-customizer
Vcs-Browser: https://salsa.debian.org/debian/grub-customizer
Vcs-Git: https://salsa.debian.org/debian/grub-customizer.git

Package: grub-customizer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, hwinfo, policykit-1
Description: GUI to configure GRUB2 and BURG
 Grub Customizer is a graphical interface to configure GRUB2 and BURG. It can
 do changes for settings and menuentries easily.
 .
 Grub Customizer has the following features:
   * Move, remove or rename menuentries (they stey updatable by update-grub).
   * Edit the contents of menuentries or create new ones (internally it edits
     the 40_custom file).
   * Provide reinstallation of the bootloader to MBR.
   * Allow make settings like default operating system, kernel params,
     background image, text colors, etc.
   * Allow one to change the installed operating system by running on a live
     CD/DVD or from an OS inside a flash drive.
 .
 Grub Customizer is useful for customizations and recovering actions over any
 Linux distribution.
