=== debian/tests/control ===
Test-Command: grub-customizer -v
Restrictions: superficial

Test-Command: xvfb-run -a grub-customizer &
Depends: @, xauth, xvfb
Restrictions: needs-root
