## grub-customizer 5.2.2

=== debian/changelog ===
grub-customizer (5.2.2-2) unstable; urgency=medium

  * set Depends to pkexec | policykit-1 (Closes: #1025569)
    see: https://lists.debian.org/debian-devel/2022/10/msg00211.html
  * d/control: not use the full version number in the Standards-Version field
    only require the first 3 components to be specified

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 07 Dec 2022 12:25:58 +0800

grub-customizer (5.2.2-1) unstable; urgency=medium

  * d/watch: add opts=pgpmode=auto
  * add debian/upstream/signing-key.asc
  * New upstream version 5.2.2
  * refreash patch for new upstream applied

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 09 Sep 2022 10:00:41 +0800

grub-customizer (5.2.1-2) unstable; urgency=medium

  * add d/clean for clean src/config.hpp
  * add d/p/020-fix-ftbfs-gcc-12.patch(Closes: #1012941)

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 29 Jul 2022 23:08:54 +0800

grub-customizer (5.2.1-1) unstable; urgency=medium

  * New maintainer (Closes: #1013284)
  * d/copyright: add 2022 xiao sheng wen <atzlinux@sina.com>
  * New upstream version 5.2.1 (Closes: #1010165)
  * delete d/source/options, useless in new upstream version
  * Update standards version to 4.6.1.0, no changes needed.
  * d/control: +Enhances: grub-efi, grub-pc, grub-legacy(Closes: #914349)
  * add d/p/010-add-link_libraries-CMakeLists.txt.patch
  * add d/gbp.conf

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 11 Jul 2022 21:35:16 +0800

grub-customizer (5.1.0-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #1013284)
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: removed a test using ampersand to run in background.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Jun 2022 17:36:23 -0300
