=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: grub-customizer
 Section: utils
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends: debhelper-compat (= 13),
                cmake,
                libarchive-dev,
                libgtkmm-3.0-dev,
                libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/grub-customizer
 Vcs-Browser: https://salsa.debian.org/debian/grub-customizer
@@ -15,7 +15,10 @@
 
 Package: grub-customizer
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, hwinfo, policykit-1
+Depends: ${misc:Depends}, ${shlibs:Depends},
+ hwinfo,
+ pkexec | policykit-1,
+Enhances: grub-efi, grub-pc, grub-legacy
 Description: GUI to configure GRUB2 and BURG
  Grub Customizer is a graphical interface to configure GRUB2 and BURG. It can
  do changes for settings and menuentries easily.
