=== debian/tests/control ===
Test-Command: grub-customizer -v
Restrictions: superficial
