## grub-customizer 5.2.3

=== debian/changelog ===
grub-customizer (5.2.3-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 5.2.3
  * Bump Standards-Version: 4.6.2
  * d/copyright: update copyright year info to 2023
  * d/control: set Depends only to pkexec on Trixie
    see: https://lists.debian.org/debian-devel/2022/10/msg00211.html
  * add d/p/020-fix-typo-src-View-Gtk-Main.hpp.patch
  * Run wrap-and-sort -asbkt

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 16 Jun 2023 14:56:09 +0800
