=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: xiao sheng wen <atzlinux@sina.com>
-Build-Depends: debhelper-compat (= 13),
-               cmake,
-               libarchive-dev,
-               libgtkmm-3.0-dev,
-               libssl-dev
-Standards-Version: 4.6.1
+Build-Depends:
+ cmake,
+ debhelper-compat (= 13),
+ libarchive-dev,
+ libgtkmm-3.0-dev,
+ libssl-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/grub-customizer
 Vcs-Browser: https://salsa.debian.org/debian/grub-customizer
@@ -15,10 +16,15 @@
 
 Package: grub-customizer
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends:
  hwinfo,
- pkexec | policykit-1,
-Enhances: grub-efi, grub-pc, grub-legacy
+ pkexec,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Enhances:
+ grub-efi,
+ grub-legacy,
+ grub-pc,
 Description: GUI to configure GRUB2 and BURG
  Grub Customizer is a graphical interface to configure GRUB2 and BURG. It can
  do changes for settings and menuentries easily.
