## grub-customizer 5.2.5

=== debian/changelog ===
grub-customizer (5.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112981)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 14:38:13 +0300

grub-customizer (5.2.5-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update year info to 2024
  * Bump Standards-Version: 4.7.0

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 12 Jun 2024 21:05:18 +0800
