=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libarchive-dev,
  libgtkmm-3.0-dev,
  libssl-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/grub-customizer
 Vcs-Browser: https://salsa.debian.org/debian/grub-customizer
